Loading...
Searching...
No Matches
OpenMesh::ConstPropertyViewer< PropertyT > Class Template Reference

## Public Types

using | Value = typename PropertyT::Value
using | value_type = typename PropertyT::value_type
using | Handle = typename PropertyT::Handle

## Public Member Functions

| ConstPropertyViewer (const PolyConnectivity &mesh, const PropertyT &property_handle)
const PropertyT::const_reference | operator() (const Handle &handle)
const PropertyT::const_reference | operator[] (const Handle &handle)

The documentation for this class was generated from the following file:

- OpenMesh/Core/Utils/PropertyManager.hh